Movable Type Upgrade

No sooner did I install MT-Blacklist yesterday when Six Apart released Movable Type 3.1. This is a Good Thing, but unfortunately, the version of MT-Blacklist I installed yesterday is not compatible with MT 3.1. So, I manually removed the Blacklist plugin, deleted its database tables, upgraded Movable Type, and then finally installed the new MT-Blacklist plugin designed specifically for MT 3.1.

I’m having some new and different problems with the updated plugin though, which I have posted to the MT-Blacklist support forum. Other people are having the same issue, so at least I know it’s not me!

Close Menu